Skip to content

Onboarding

Operations Summary

Method Endpoint Description
GET /api/onboarding/supported-countries/ Return list of supported countries for validation

Return list of supported countries for validation

Return list of supported countries for validation.

1
2
3
4
http \
  GET \
  https://api.example.com/api/onboarding/supported-countries/ \
  Authorization:"Token YOUR_API_TOKEN"
1
2
3
4
5
6
7
8
9
from waldur_api_client.client import AuthenticatedClient
from waldur_api_client.api.onboarding import onboarding_supported_countries_retrieve # (1)

client = AuthenticatedClient(
    base_url="https://api.example.com", token="YOUR_API_TOKEN"
)
response = onboarding_supported_countries_retrieve.sync(client=client)

print(response)
  1. API Source: onboarding_supported_countries_retrieve
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
import { onboardingSupportedCountriesRetrieve } from 'waldur-js-client';

try {
  const response = await onboardingSupportedCountriesRetrieve({
  auth: "Token YOUR_API_TOKEN"
});
  console.log('Success:', response);
} catch (error) {
  console.error('Error:', error);
}

200 -

Field Type
supported_countries array of strings